### Method

# Adw Toastset_detailed_action_name

#### Declaration [src]

    void
    adw_toast_set_detailed_action_name (
      AdwToast* self,
      const char* detailed_action_name
    )

#### Description [src]

Sets the action name and its parameter.

`detailed_action_name` is a string in the format accepted by `g_action_parse_detailed_name()`.

#### Parameters

`detailed_action_name`

  Type: `const char*`

  The detailed action name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.